


.mass_comments_action{width:0px;height:0px;float:left;overflow:hidden;}
.highslide-wrapper, .highslide-outline{background:#fff}
.highslide-image{border:2px solid #fff}
.highslide-dimming{background-color:#0d1826; opacity: 0.8 !important;}
.highslide-html{background-color:white}
.highslide-loading{display:block;color:white;font-size:9px;font-weight:bold;text-decoration:none;padding:3px;border:1px solid white;background-color:black}
a.highslide-full-expand{background:url(../dleimages/fullexpand.gif) no-repeat;display:block;margin:0 10px 10px 0;width:34px;height:34px}
.highslide-display-block{display:block}
.highslide-display-none{display:none}
.highslide-caption{display:none;padding:0px;background:white;font-size:0px;}
.highslide-controls{width:195px;height:40px;background:url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif) no-repeat 0 -90px;margin-right:15px;margin-bottom:10px;margin-top:10px}
.highslide-controls ul{position:relative;left:15px;height:40px;list-style:none;margin:0;padding:0;background:url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif) no-repeat 100% -90px}
.highslide-controls li{float:left;padding:5px 0;}
.highslide-controls a{background:url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif);display:block;float:left;height:30px;width:30px;outline:none}
.highslide-controls a.disabled{cursor:default}
.highslide-controls a span{display:none}
.highslide-controls .highslide-previous a{background-position:0 0}
.highslide-controls .highslide-previous a:hover{background-position:0 -30px}
.highslide-controls .highslide-previous a.disabled{background-position:0 -60px !important}
.highslide-controls .highslide-play a{background-position:-30px 0}
.highslide-controls .highslide-play a:hover{background-position:-30px -30px}
.highslide-controls .highslide-play a.disabled{background-position:-30px -60px !important}
.highslide-controls .highslide-pause a{background-position:-60px 0}
.highslide-controls .highslide-pause a:hover{background-position:-60px -30px}
.highslide-controls .highslide-next a{background-position:-90px 0}
.highslide-controls .highslide-next a:hover{background-position:-90px -30px}
.highslide-controls .highslide-next a.disabled{background-position:-90px -60px !important}
.highslide-controls .highslide-move a{background-position:-120px 0}
.highslide-controls .highslide-move a:hover{background-position:-120px -30px}
.highslide-controls .highslide-full-expand a{background-position:-150px 0}
.highslide-controls .highslide-full-expand a:hover{background-position:-150px -30px}
.highslide-controls .highslide-full-expand a.disabled{background-position:-150px -60px !important}
.highslide-controls .highslide-close a{background-position:-180px 0}
.highslide-controls .highslide-close a:hover{background-position:-180px -30px}
.ui-front{z-index:1000;}
.ui-button-icon-only{overflow:hidden;text-indent:-9999px;}
.ui-widget-overlay{background:#000;opacity:0.5;-moz-opacity:0.5 filter:alpha(opacity=5);left:0;top:0;right:0;bottom:0;position:fixed;}
.ui-helper-clearfix:after{clear:both;content:".";display:block;height:0;visibility:hidden}
.ui-helper-clearfix{display:inline-block}
* html .ui-helper-clearfix{height:1%}
.ui-helper-clearfix{display:block}
.ui-dialog{font-size:14px;text-align:left;overflow:hidden;padding:0;position:absolute;width:420px;border-radius:10px;box-shadow:0px 0px 20px 0px rgba(0, 0, 0, 0.10);border:1px solid #e6e6e6;border-color:rgba(0,0,0,0.1);background-color:#fff;background-clip:padding-box;outline:none;}
.ui-dialog-titlebar{padding:20px 20px;position:relative;border-bottom:1px solid #eceded;}
.ui-dialog-title{float:left;font-weight:bold;font-size:1em;}
.ui-dialog-titlebar-close{position:absolute;right:10px;top:50%;margin-top:-16px !important;height:23px !important;width:32px;border:0 none !important;background-color:inherit !important;box-shadow:none !important;padding:0px !important;background-image:inherit !important;}
.ui-dialog-titlebar-close .ui-icon{display:block;margin:10px auto 0 auto;width:13px;height:13px;background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABoAAAAaBAMAAABbZFH9AAAAGFBMVEUAAAD/SFv/SFv/SFv/SFv/SFv/SFv/SFsH0wwQAAAAB3RSTlMAzhK8Mb0yjxeujgAAAGZJREFUGNNjcFZggAEmE4ZwIThPsZhBsVABJiUuBMZgABIHEzApCAmTglIwQQgNF4MwIEIwSYgUTFIJJAWXFARJwSXL4VIIHqZKhCmYNiBsx3QZwtVoPkL1LWpIoIWSOUoIJiOHLgBIeRWBi4fJWAAAAABJRU5ErkJggg==);-webkit-background-size:13px auto;background-size:13px auto;opacity:.5;}
.ui-button{font-family:font-1;float:right;border:0 none;display:inline-block;vertical-align:middle;cursor:pointer;height:41px;font-size:.94em;border-radius:2px;line-height:21px;outline:none;color:#fff !important;padding:10px 22px;text-decoration:none !important;box-shadow:0 1px 2px 0 rgba(0,0,0,0.14);-webkit-box-shadow:0 1px 2px 0 rgba(0,0,0,0.14);background-color:#00aeff;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.ui-dialog-titlebar-close:hover .ui-icon{opacity:1;}
.ui-icon{overflow:hidden;text-indent:-9999px;}
.ui-dialog label{color:#575757;}
.ui-dialog-content{padding:20px;border:1px solid #fff;overflow:auto;position:relative;zoom:1;}
.loginbox.ui-dialog, .loginbox .ui-dialog-content{overflow:visible !important;}
.ui-dialog-content h2{display:inline;font-size:1em;font-weight:bold}
.ui-dialog .ui-dialog-buttonpane{padding:20px;text-align:center;border-top:1px solid #eceded;}
.ui-dialog .ui-resizable-se{bottom:3px;height:14px;right:3px;width:14px;}
.ui-draggable .ui-dialog-titlebar{cursor:move;}
.ui-state-error{background:#fef1ec 50% 50% repeat-x !important;border:1px solid #00aeff;color:#00aeff;}
.ui-button{margin:0 3px;}
.ui-helper-hidden-accessible{display:none;}
.ui-autocomplete{position:absolute;cursor:default;}
* html .ui-autocomplete{width:1px}